package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;


/**
 * 法定节假日(LegalHolidays)实体类
 *
 * @author makejava
 * @since 2025-08-06 17:04:31
 */
public class LegalHolidays implements Serializable {
    private static final long serialVersionUID = -87380437999170496L;
    /**
     * 编号
     */
    private Integer id;
    /**
     * 日期时间
     */
    private Date holidays;
    /**
     * 项目状态 1=法定节假日，2=补班
     */
    private Integer status;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Date getHolidays() {
        return holidays;
    }

    public void setHolidays(Date holidays) {
        this.holidays = holidays;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

}

